#Container {
	position:relative;
	width:1024px;
	margin:0 auto;
}

#projectblurb {
	overflow:auto;
	min-height:160px;
	border-top:1px;
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-color:#316d77;
	border-style:solid;
}

#projectblurbcolor {
	overflow:auto;
	min-height:160px;
	background-color:#538d92;
	border-top:1px;
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-color:#316d77;
	border-style:solid;
}

#projectblurbshort {
	min-height:50px;
	border-top:1px;
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-color:#316d77;
	border-style:solid;
}

#projectblurbcolorshort {
	min-height:50px;
	background-color:#538d92;
	border-top:1px;
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-color:#316d77;
	border-style:solid;
}

#projectphotos {
	width: 375px;
	float: left;
}


#largemenu {
	text-align:center;
	width:1024px;
}

#footer {
	clear:both;
	font-size:small;
	font-weight:bold;
	text-align:center;
}

img
{
	border-style: none;
	text-decoration: none;
} 

h1 {
	font-size:large;
}

body {
	background-image:url('../images/TealBG.png');
	background-repeat:repeat-x;
	background-position: top;
	background-color: #6194a5;
	text-decoration: none;
	border: none;
	
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color:#FFFFFF;
}

.curpage {font-size:55px;}
.linkpage {font-size:35px;}
.projectnames {}
.projectnames > p { display: table-cell; height: 160px; vertical-align: middle; }

*{
margin: 0;
padding: 0;
}
